# Copyright (C) 2015 AitThemes.Club
# This file is distributed under the same license as the AIT Languages package.
msgid ""
msgstr ""
"Project-Id-Version: AIT Languages 1.2.8\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/\n"
"POT-Creation-Date: 2015-03-09 10:27:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2015-03-10 03:45-0400\n"

"Language-Team: Indonesian\n"
"Plural-Forms: nplurals=1; plural=0;\n"

"X-Crowdin-Project: skeleton\n"
"X-Crowdin-Language: id\n"
"X-Crowdin-File: ait-languages.pot\n"
"Language: id_ID\n"

#: admin/admin-filters-columns.php:126 admin/admin-filters-columns.php:221
msgid "Add new translation"
msgstr "Tambahkan terjemahan baru"

#: admin/admin-filters-columns.php:149
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; Tidak Ada Perubahan &mdash;"

#: admin/admin-filters-columns.php:163 admin/admin-filters-media.php:57
#: admin/admin-filters-post.php:114 admin/admin-filters-term.php:72
#: admin/admin-filters-term.php:106 admin/view-translations-media.php:7
#: admin/view-translations-media.php:45 admin/view-translations-post.php:8
#: admin/view-translations-term.php:15 include/model.php:511
msgid "Language"
msgstr "Bahasa"

#: admin/admin-filters-media.php:72 admin/admin-filters-media.php:111
#: admin/table-string.php:111 admin/view-translations-media.php:42
#: admin/view-translations-term.php:6 admin/view-translations-term.php:11
msgid "Translations"
msgstr "Terjemahan"

#: admin/admin-filters-post.php:81 admin/admin.php:89 admin/admin.php:90
#: admin/admin.php:97 admin/admin.php:98 admin/settings.php:38
#: admin/settings.php:53 admin/view-admin-layout.php:9 include/model.php:510
msgid "Languages"
msgstr "Bahasa"

#: admin/admin-filters-term.php:74 admin/admin-filters-term.php:108
msgid "Sets the language"
msgstr "Setel bahasa"

#: admin/admin-filters-term.php:277
msgid "None"
msgstr "Tidak ada"

#: admin/admin-filters.php:60
msgid "The widget is displayed for:"
msgstr "Widget ditampilkan untuk:"

#: admin/admin-filters.php:63 include/model.php:512
msgid "All languages"
msgstr "Semua bahasa"

#: admin/admin-filters.php:122
msgid "Admin language"
msgstr "Bahasa admin"

#: admin/admin-filters.php:125
msgid "Wordpress default"
msgstr "Bawaan Wordpress"

#: admin/admin-filters.php:153
msgid "Upgrading language files&#8230;"
msgstr "Meningkatkan berkas-berkas bahasa&#8230;"

#: admin/admin-model.php:85
msgid "Uncategorized"
msgstr "Tidak Dikategorikan"

#: admin/admin-nav-menu.php:52 admin/admin-nav-menu.php:90
#: admin/admin-nav-menu.php:93 admin/admin-nav-menu.php:124
#: admin/admin-nav-menu.php:181 include/upgrade.php:298
msgid "Language switcher"
msgstr "Pengalih bahasa"

#: admin/admin.php:227 admin/settings.php:58
msgid "Settings"
msgstr "Setelan"

#: admin/admin.php:323
msgid "Show all languages"
msgstr "Tampilkan semua bahasa"

#: admin/admin.php:342 admin/table-string.php:199
msgid "Filter"
msgstr "Saring"

#: admin/admin.php:343
msgid "Filters content by language"
msgstr "Menyaring konten berdasarkan bahasa"

#: admin/admin.php:371
msgid "Admin Language: %s"
msgstr "Bahasa Admin: %s"

#: admin/admin.php:371
msgid "Admin Language: %s %s"
msgstr "Bahasa Admin: %s %s"

#: admin/settings.php:42
msgid "Strings translations"
msgstr "Terjemahan teks"

#: admin/settings.php:57
msgid "Strings translation"
msgstr "Terjemahan teks"

#: admin/settings.php:66
msgid "Cheatin&#8217; uh?"
msgstr "Curang&#8217; ya?"

#: admin/settings.php:77
msgid "Enter a valid WordPress locale"
msgstr "Masukkan locale WordPress yang valid"

#: admin/settings.php:78
msgid "The language code contains invalid characters"
msgstr "Kode bahasa mengandung karakter yang tidak valid"

#: admin/settings.php:79
msgid "The language code must be unique"
msgstr "Kode bahasa harus unik"

#: admin/settings.php:80
msgid "The language must have a name"
msgstr "Bahasanya harus memiliki nama"

#: admin/settings.php:81
msgid "The language was created, but the WordPress language file was not downloaded. Please install it manually."
msgstr "Bahasa telah dibuat, namun berkas bahasa WordPressnya tidak diunduh. Mohon memasangnya secara manual."

#: admin/settings.php:316
msgid "Site Title"
msgstr "Judul Situs"

#: admin/settings.php:317
msgid "Tagline"
msgstr "Slogan"

#: admin/settings.php:318
msgid "Date Format"
msgstr "Format Tanggal"

#: admin/settings.php:319
msgid "Time Format"
msgstr "Format Waktu"

#: admin/settings.php:338
msgid "Widget title"
msgstr "Judul widget"

#: admin/settings.php:356
msgid "Taxonomies"
msgstr "Taksonomi"

#: admin/settings.php:357
msgid "Custom fields"
msgstr "Field kustomisasi"

#: admin/settings.php:358
msgid "Comment status"
msgstr "Status komentar"

#: admin/settings.php:359
msgid "Ping status"
msgstr "Status ping"

#: admin/settings.php:360
msgid "Sticky posts"
msgstr "Tulisan lekat"

#: admin/settings.php:361
msgid "Published date"
msgstr "Tanggal publikasi"

#: admin/settings.php:362
msgid "Post format"
msgstr "Format tulisan"

#: admin/settings.php:363
msgid "Page parent"
msgstr "Induk halaman"

#: admin/settings.php:364
msgid "Page template"
msgstr "Pola halaman"

#: admin/settings.php:365
msgid "Page order"
msgstr "Urutan halaman"

#: admin/settings.php:366
msgid "Featured image"
msgstr "Gambar utama"

#: admin/table-languages.php:55 admin/view-translations-media.php:24
#: admin/view-translations-media.php:62 admin/view-translations-post.php:10
#: admin/view-translations-post.php:38 admin/view-translations-term.php:18
#: admin/view-translations-term.php:78
msgid "Edit"
msgstr "Sunting"

#: admin/table-languages.php:67
msgid "You are about to permanently delete this language. Are you sure?"
msgstr "Anda akan menghapus bahasa ini secara permanen. Apakah Anda yakin?"

#: admin/table-languages.php:68 admin/table-string.php:167
msgid "Delete"
msgstr "Hapus"

#: admin/table-languages.php:83 admin/view-admin-page-lang.php:65
msgid "Full name"
msgstr "Nama lengkap"

#: admin/table-languages.php:85
msgid "Code"
msgstr "Kode"

#: admin/table-languages.php:86 admin/view-admin-page-lang.php:80
msgid "Order"
msgstr "Urutan"

#: admin/table-languages.php:87
msgid "Flag"
msgstr "Bendera"

#: admin/table-languages.php:88
msgid "Posts"
msgstr "Tulisan"

#: admin/table-string.php:108
msgid "Group"
msgstr "Grup"

#: admin/table-string.php:109
msgid "Name"
msgstr "Nama"

#: admin/table-string.php:110
msgid "String"
msgstr "String"

#: admin/table-string.php:186
msgid "View all groups"
msgstr "Tampilkan semua grup"

#: admin/view-admin-page-lang.php:20
msgid "Edit language"
msgstr "Sunting bahasa"

#: admin/view-admin-page-lang.php:20 admin/view-admin-page-lang.php:89
msgid "Add new language"
msgstr "Tambahkan bahasa baru"

#: admin/view-admin-page-lang.php:39
msgid "Choose a language"
msgstr "Pilih sebuah bahasa"

#: admin/view-admin-page-lang.php:58
msgid "You can choose a language in the list or directly edit it below."
msgstr "Anda dapat memilih sebuah bahasa dari daftar atau langsung menyuntingnya di bawah."

#: admin/view-admin-page-lang.php:67
msgid "The name is how it is displayed on your site (for example: English)."
msgstr "Nama tersebut ialah bagaimana ia ditampilkan pada situs Anda (contoh: Bahasa Indonesia)."

#: admin/view-admin-page-lang.php:82
msgid "Position of the language in the language switcher"
msgstr "Posisi bahasa tersebut dalam pengalih bahasa"

#: admin/view-admin-page-lang.php:89
msgid "Update"
msgstr "Perbarui"

#: admin/view-admin-page-settings.php:28
msgid "Default language"
msgstr "Bahasa bawaan"

#: admin/view-admin-page-settings.php:43
msgid "There are posts, pages, categories or tags without language set. Do you want to set them all to default language ?"
msgstr "Terdapat tulisan, halaman, kategori atau label tanpa set bahasa. Apakah Anda ingin menyetel mereka semua ke bahasa bawaan?"

#: admin/view-admin-page-settings.php:54
msgid "Custom post types"
msgstr "Jenis tulisan kustomisasi"

#: admin/view-admin-page-settings.php:67
msgid "Activate languages and translations for custom post types."
msgstr "Aktifkan bahasa dan terjemahan untuk jenis tulisan kustomisasi."

#: admin/view-admin-page-settings.php:74
msgid "Custom taxonomies"
msgstr "Taksonomi kustomisasi"

#: admin/view-admin-page-settings.php:87
msgid "Activate languages and translations for custom taxonomies."
msgstr "Aktifkan bahasa dan terjemahan untuk taksonomi kustomisasi."

#: admin/view-admin-page-strings.php:6
msgid "Search translations"
msgstr "Cari terjemahan"

#: admin/view-admin-page-strings.php:13
msgid "Clean strings translation database"
msgstr "Bersihkan basis data terjemahan string"

#: admin/view-admin-page-strings.php:15
msgid "Use this to remove unused strings from database, for example after a plugin has been uninstalled."
msgstr "Gunakan ini untuk menghapus string yang tidak terpakai dari basis data, misalnya setelah sebuah plugin dilepas."

#: admin/view-translations-media.php:8 admin/view-translations-media.php:46
#: admin/view-translations-term.php:16
msgid "Translation"
msgstr "Terjemahan"

#: admin/view-translations-media.php:33 admin/view-translations-media.php:70
#: admin/view-translations-post.php:43 admin/view-translations-term.php:61
msgid "Add new"
msgstr "Buat baru"

#: admin/view-translations-post.php:5
msgid "ID of pages in other languages:"
msgstr "ID halaman dalam bahasa lain:"

#: admin/view-translations-post.php:5
msgid "ID of posts in other languages:"
msgstr "ID tulisan dalam bahasa lain:"

#: admin/view-translations-post.php:9
msgid "Page ID"
msgstr "ID Halaman"

#: admin/view-translations-post.php:9
msgid "Post ID"
msgstr "ID Tulisan"

#: admin/view-translations-term.php:48
msgid "No untranslated term"
msgstr "TIdak ada kalimat yang belum diterjemahkan"

#: ait-languages.php:203
msgid "You are using WordPress %s. AIT Languages requires at least WordPress %s."
msgstr "Anda sedang menggunakan WordPress %s. Bahasa-bahasa AIT memerlukan paling tidak WordPress %s."

#: frontend/frontend-filters-search.php:80
msgid "Search"
msgstr "Cari"

#: include/plugins-compat.php:67
msgid "Import <strong>posts, pages, comments, custom fields, categories, and tags</strong> from a WordPress export file."
msgstr "Impor <strong>tulisan, halaman, komentar, field kustomisasi, kategori, dan label</strong> dari sebuah berkas ekspor WordPress."

#: include/switcher.php:22
msgid "Displays language names"
msgstr "Tampilkan nama-nama bahasa"

#: include/switcher.php:23
msgid "Displays flags"
msgstr "Tampilkan bendera"

#: include/switcher.php:24
msgid "Forces link to front page"
msgstr "Paksakan tautan ke halaman depan"

#: include/switcher.php:25
msgid "Hides the current language"
msgstr "Menyembunyikan bahasa saat ini"

#: include/switcher.php:29
msgid "Displays as dropdown"
msgstr "Tampilkan dalam dropdown"

#: include/upgrade.php:76
msgid "AIT Languages has been deactivated because you upgraded from a too old version."
msgstr "Bahasa-bahasa AIT telah dinon-aktifkan karena Anda meningkatkan dari versi yang terlalu lama."

#: include/upgrade.php:78
msgid "Please upgrade first to %s before ugrading to %s."
msgstr "Mohon meningkatkan menjadi %s terlebih dahulu sebelum meningkatkan ke %s."

#. translators: Calendar caption: 1: month name, 2: 4-digit year
#: include/widget-calendar.php:123
msgctxt "calendar caption"
msgid "%1$s %2$s"
msgstr "%1$s %2$s"

#: include/widget-calendar.php:149 include/widget-calendar.php:157
msgid "View posts for %1$s %2$s"
msgstr "Tampilkan tulisan untuk %1$s %2$s"

#: include/widget-languages.php:16
msgid "Language Switcher"
msgstr "Pengalih Bahasa"

#: include/widget-languages.php:16
msgid "Displays a language switcher"
msgstr "Menampilkan pengalih bahasa"

#: include/widget-languages.php:100
msgid "Title:"
msgstr "Judul:"

#. Description of the plugin/theme
msgid "Adds multilingual capability to WordPress"
msgstr "Menambahkan kemampuan multi-bahasa pada WordPress"

